package DownloadHelpers;

public class WrongUsernameOrPasswordException extends Exception {
	private String m_pass;
	private String m_user;
	
	public WrongUsernameOrPasswordException(String sUsername, String sPassword) {
		this.m_pass = sPassword;
		this.m_user = sUsername;
	}

	public String getPass() {
		return this.m_pass;
	}
	
	public String getUser() {
		return this.m_user;
	}
}
